noinst_LIBRARIES = libtpmctrl.a

INCLUDES = -I. -I../../include/ -I../../include/TPMCtrl -I../../include/Provision        

libtpmctrl_a_SOURCES = TPMCtrl.c \
			TPMInterface.c \
			../Provision/Provision.c
